@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px;}

img{ margin:0; padding:0; border:0;}
.tables{
	color:#000;
	font:13px normal Tahoma, Geneva, sans-serif;
	background-color:;
}

#navbg {
height:35px;
background-color:#666666;
/**border-bottom:#808080 solid 5px;**/
}


#sidebar {
	color: #AFB0B1;
	background: #fff;
	float:left;
	margin:0 0 24px;
	padding:15px 10px 10px;
	width:300px;
	position:relative;
	visibility: inherit;
}
.marquee{position:absolute; top:0; left:0;}


#sidebar ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
}


#sidebar li {
	overflow: hidden;
}

.suboverlinemenu{
	width:675px;
	margin:0 ;
	font-weight: bold;
	float:right;
	color: #666;
	font-family: Calibri;
	font-size: 14px;
}
.suboverlinemenu ul{
	padding: 14px 0 2px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	margin: 0;
	position:relative;
	float:right;
	text-align: left;
	visibility: visible;
}
.suboverlinemenu ul li{
display: inline;
position:relative;
}
.suboverlinemenu ul li a{
	color: #666; /*top padding is 6px, bottom padding is 4px*/
	margin:0; /*spacing between each menu link*/
	text-decoration: none;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
}

/*.suboverlinemenu ul ul{display: none; z-index:50000;  }
.suboverlinemenu ul li:hover > ul {display: block;}
.suboverlinemenu ul ul {background:#0c2659;  position: absolute; top: 130%; }
.suboverlinemenu ul ul li {	float: none; position: relative; padding:5px 5px; line-height:30px; border-bottom:1px !important;}
.suboverlinemenu ul ul li a {padding: 5px 20px;color: #fff;}	
.suboverlinemenu ul ul li a:hover {	background: #4b545f; padding: 5px 20px;}
.suboverlinemenu ul ul ul {	position: absolute; left: 100%; top:0;}
.suboverlinemenu ul li ul{display:none; position:absolute;}
.suboverlinemenu ul li a:hover ul{display:block;}
.suboverlinemenu ul ul ul li {	float: none; position: relative; padding:5px 10px; line-height:30px; border-bottom:1px !important;}
.suboverlinemenu ul ul ul li a {padding: 5px 10px;color: #fff;}	
.suboverlinemenu ul ul ul li a:hover {	background: #4b545f; padding: 5px 20px;}*/

.sitemaps{width:250px; font-family:Verdana, Geneva, sans-serif; float:left; margin-bottom:25px;text-align:left;}
.sitemaps p a{color:#f7921e; font-size:14px; font-weight:bold;}
.sitemaps ul{list-style-type:none; margin:0; padding:0;}
.sitemaps ul li{text-align:left; margin:10px 0px; }
.sitemaps ul li a{text-align:left; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding:10px 5px; font-weight:bold;  color:#000; text-align:left;}
.sitemaps ul li ul{margin-left:10px;}
.sitemaps ul li:before {   /*content: "\00BB"; */font-size:12px !important;       }


.sitemaps ul li .current{background:#000; padding:5px; color:#fff; margin-bottom:10px;}




.suboverlinemenu ul li.home a {
border-bottom: 4px solid #fdb714 !important;
}
.suboverlinemenu ul li.media a {
border-bottom: 4px solid #f7921e;
}
.suboverlinemenu ul li.downloads a {
border-bottom: 4px solid #e7018a;
}
.suboverlinemenu ul li.apply a {
border-bottom: 4px solid #a52388;
}
.suboverlinemenu ul li.sitemap a {
border-bottom: 4px solid #702b88;
}
.suboverlinemenu ul li.careers a {
border-bottom: 4px solid #4b2d88;
}
.suboverlinemenu ul li.contact a {
border-bottom: 4px solid #092759;
}

.suboverlinemenu ul li a:hover, .overlinemenu ul li a.selected{
border-bottom: 4px solid #BD001C;
}


.suboverlinemenu ul li.home a:hover {
color:#fff;	
background:#fdb714;
border-bottom: 4px solid #fdb714;
}
.suboverlinemenu ul li.media a:hover {
color:#fff;	
background:#f7921e;
border-bottom: 4px solid #f7921e;
}
.suboverlinemenu ul li.downloads a:hover {
color:#fff;	
background:#e7018a;
border-bottom: 4px solid #e7018a;
}
.suboverlinemenu ul li.apply a:hover {
color:#fff;	
background:#a52388;
border-bottom: 4px solid #a52388;
}
.suboverlinemenu ul li.sitemap a:hover {
color:#fff;	
background:#702b88;
border-bottom: 4px solid #702b88;
}
.suboverlinemenu ul li.careers a:hover {
color:#fff;	
background:#4b2d88;
border-bottom: 4px solid #4b2d88;
}
.suboverlinemenu ul li.contact a:hover {
color:#fff;	
background:#092759;
border-bottom: 4px solid #092759;
}


.text{
	font-family: Calibri;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: justify;
}

.text1{
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	padding-left: 5px;
}
.textb{
	font-family: Calibri;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	color: #464646;
	text-decoration: none;
	text-align:justify;
}
.textb a{
	font-family: Calibri;
	font-size: 12px;
	line-height: 18px;
	font-weight: bolder;
	color: #0c2659;
	text-decoration: none;
}
.textb a:hover{
	font-size: 12px;
	line-height: 18px;
	font-weight: bolder;
	color: #0c2659;
	text-decoration: none;
}
.button1{
	color: #333;
}

.button1:link {
	font-size: 14px;
	color: #333;
	text-decoration: none;	
	font-family: "Calibri";
	line-height: 24px;
}

.button1:hover {
	color: #e7018a;
	text-decoration:none;
}
.button2{
	color: #f7921e;
	text-decoration:underline;
}

.button2:link {
	font-size: 12px;
	color: #0C2659;
	text-decoration: none;
	font-family: Arial, "Helvetica", sans-serif;
	line-height: 20px;
	font-weight: bold;
}

.button2:hover {
	color: #F7921E;
	text-decoration: underline;
}
.button3{
	color: #f7921e;
}

.button3:link {
	font-size: 11px;
	color: #f7921e;
	text-decoration: none;
	font-family: Arial, "Helvetica", sans-serif;
	line-height: 18px;
}

.button3:hover {
	color: #000;
	text-decoration: underline;
}
.heading{
	font-family: Calibri;
	font-size: 22px;
	line-height: 36px;
	font-weight: bolder;
	color: #a52389;
	text-decoration: none;
}
.heading1{
	font-family: Calibri;
	font-size: 18px;
	line-height: 32px;
	font-weight: bolder;
	color: #103478;
	text-decoration: none;
}
.heading2{
	font-family: Calibri;
	font-size: 18px;
	line-height: 24px;
	font-weight: bolder;
	color: #f7921e;
	text-decoration: none;
}
.heading3{
	font-family: Calibri;
	font-size: 13px;
	line-height: 18px;
	font-weight: bolder;
	color: #fff;
	text-decoration: none;
	background-color:#0c2659;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.copy{
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
	text-decoration: none;	
}





.sexypanels{
list-style-type: none;
margin: 0;
padding: 0;
width: 195px; /* width of menu */
}

.sexypanels li{
border-bottom: 1px solid white; /* white border beneath each menu item */
}

.sexypanels li a{
	font:  12px Calibri;
	display: block;
	color: #0c2659;
	width: auto;
	padding: 6px 0 6px 3px; /* Vertical (top/bottom) padding for each menu link */
	text-indent: 8px;
	text-decoration: none; /*bottom border of menu link. Should be equal or darker to link's bgcolor*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.sexypanels li a:visited, .sexypanels li a:active{
}

.sexypanels li a:hover{
background-color: #0c2659; /*color of menu onMouseover*/
color: #FFF;
}
/* Gallery Styles */

#motioncontainer {
	
width: 100%; 
height: 172px; 
}

#motioncontainer a img {
	border: 0px solid #df411a;
}

#motioncontainer a:hover img {
border: 0px solid #000000; 
}

#statusdiv {
background-color:#999999;
border: 1px solid gray;
padding-left:5px;
padding-right:5px;
padding-top:3px;
padding-bottom:3px;
position: absolute; 
left: -300px;
visibility: hidden;
}
.content{
	font:14px Calibri;
}
.bedchrome{
	margin-left:10px;
}
.bedchrome ul {
	font:12px normal Tahoma, Geneva, sans-serif;
	float:left;
}
.bedchrome ul li {
	text-decoration:none;
	display:block;
	list-style:none;
	list-style-type:none;
}
.bullets{
	margin-top:25px;
	background-repeat:no-repeat;
}
a{
	text-decoration:none;
	font:10px normal Tahoma, Geneva, sans-serif;
	color:#333;
}
a:hover{
	text-decoration:underline;
	color: #a52389;
}
.bedchromelast{
	font:10px normal Tahoma, Geneva, sans-serif;
	color: #a52389;
}

.arrow{ font:Tahoma, Geneva, sans-serif; font-size:10px; color:#333;}
.text_important{
	font-family: Calibri;
	font-size: 15px;
	line-height: 18px;
	font-weight: bolder;
	color: #464646;
	text-decoration: none;
}
.text_table{
	font-family: Calibri;
	font-size: 15px;
	line-height: 18px;
	font-weight: bolder;
	color: #464646;
	text-decoration: none;
	background:#e5e5e5;
}
.text_table_1{
	font-family: Calibri;
	font-size: 15px;
	line-height: 18px;
	font-weight: bolder;
	color: #464646;
	text-decoration: none;
	background:#ededed;
}
.bullet_new {
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 2px 7px;
}
.subheadings{
	font-family: Calibri;
	font-size: 14px;
	line-height: 18px;
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
	
}


a.read_more {
	font-family:tahoma;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
	line-height:14px;
	text-decoration: none;
	}
	a.read_more:link {
	font-family:tahoma;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
	line-height:14px;
	text-decoration: none;
	}
a.read_more:visited {
	font-family:tahoma;
	font-size: 13px;
	color: #666666;
	line-height:14px;
	text-decoration: none;
	}
a.read_more:hover {
	font-family: tahoma;
	font-size: 13px;
	color: #FD9902;
	line-height: 14px;
	text-decoration: none;
	}
.Shareholding{
	font-family: Calibri;
	font-size: 18px;
	line-height: 32px;
	font-weight: bolder;
	color: #a52389;
	text-decoration: none;
}
.ncclimited{
	font-family: Calibri;
	font-size: 22px;
	line-height: 32px;
	font-weight: bolder;
	color: #103478;
	text-decoration: none;
}
.errortext{color:red;}
/*glallery css*/
.RupeeForadian {
	font-family: "Rupee Foradian";
}
